Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 201088 (xattrs-tracker) - Tracker: xattrs, ACLs and SELinux labels
Summary: Tracker: xattrs, ACLs and SELinux labels
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: xattrs-tracker
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Stevens
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 165799 174707 181766 200621 200925 201916 202097 202099 204030
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-02 18:47 UTC by Brian Stevens
Modified: 2014-09-09 00:40 UTC (History)
5 users (show)

Fixed In Version: F9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-18 13:45:55 UTC


Attachments (Terms of Use)

Description Karl MacMillan 2006-08-02 18:47:18 UTC
This is a meta-bug to track support for xattrs and SELinux labels.

Background:
Not all applications support extended attributes and/or SELinux security
contexts. This is causing system breakage and the disabling of SELinux.

Comment 3 Jon Stanley 2008-03-28 01:46:20 UTC
Adding Tracking keyword

Comment 4 Bill Nottingham 2008-07-17 20:59:27 UTC
Does this really need to remain open? I would think that things at this point
would just be one-off 'regular' bugs.

Comment 5 Daniel Walsh 2008-07-18 12:16:57 UTC
Sounds fine with me.  I think in the future we might want to look at using
labels in more of the infrastructure.  Handling labeled data within mail
infrastructure for example.   So allowing tools like openoffice and email
clients to set labels on files would be kind of cool.    

But making sure tools like puppet and system management tool of the day (func?)
respect labels, are really bugs at this poing. 


Note You need to log in before you can comment on or make changes to this bug.